/*button*/
a.dig_btn { background: transparent url('btn_l.png') no-repeat top left; line-height: 17px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */ height: 25px; /* Height of button background height */ padding-left: 9px; /* Width of left menu image */ text-decoration: none; display: block; float: left; }
a.dig_btn span { background: transparent url('btn_r.png') no-repeat top right; display: block; padding: 4px 9px 4px 0px; /*Set 9px below to match value of 'padding-left' value above*/ }

a.dig_btn_notsel { line-height: 17px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */ height: 25px; /* Height of button background height */ padding-left: 9px; /* Width of left menu image */ text-decoration: none; display: block; float: left; }
a.dig_btn_notsel span { display: block; padding: 4px 9px 4px 0px; /*Set 9px below to match value of 'padding-left' value above*/ }

a:link.dig_btn, a:visited.dig_btn, a:active.dig_btn { }
a.dig_btn:hover { background-position: bottom left; }

a.dig_btn:hover span { background-position: bottom right; }


.da_vote_back { background: transparent url('voteback.png') no-repeat top left; width: 50px; height: 51px; }

.da_date_back { background: transparent url('dateback.png') no-repeat top left; width: 55px; height: 58px; }


/* list pager */
.dig_pager_current span{ background-color: #332E06; color: #fff; }

.dig_list_sep { color: #8BD343; }


.pagination_tab { background-color: #eee; padding-top: 4px; }
.pagination_tab span { margin-left: 5px; padding: 3px 15px 3px 15px; display: inline-block; background-color: #eee; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.pagination_tab span.selected { border-width: 5px 5px 0; background-color: #8BD343; }
.image_carousel_tab { border: 5px solid #8BD343; padding: 10px 10px 10px; }

/* media and related blocks */
.da_extra_wrapper { width: 335px; padding: 0px 10px 20px 10px; }

.da_extra_header { font-size: 1.5em; }

.da_extra { background-color: rgb(243, 243, 243); display: inline-block; width: 100%;
border-color: #DEE3E7;
    border-image: none;
    border-style: solid;
    border-width: 1px; }

.da_extra_inner { padding: 0px 15px 10px 15px;
 }

.da_related_item { border-bottom: 1px solid #888; padding: 5px 0px 5px 15px; display: block; }

.da_related_item .text a, .da_related_item .text a:hover, .da_related_item .text a:link, .da_related_item .text a:visited { text-decoration: none; }

/* listing */
.da_list_item, .da_list_item td { font-size: 12px; font-family: 'Helvetica Neue' , Helvetica, Arial, sans-serif; }

.da_list_item h1 { font-size: 12px !important; font-family: 'Helvetica Neue Bold' , 'Helvetica Neue' , Helvetica, 'Arial Bold' , Arial, sans-serif;padding-top:0px; }
.da_list_item .h1 { display: block; font-size: 16px !important; font-family: 'Helvetica Neue Bold' , 'Helvetica Neue' , Helvetica, 'Arial Bold' , Arial, sans-serif;padding-top:0px;font-weight:normal }
.da_list_item .h2 { display: block; font-size: 18px; font-family: 'Helvetica Neue Bold' , 'Helvetica Neue' , Helvetica, 'Arial Bold' , Arial, sans-serif;padding-top:0px; }
.da_list_item p { padding-top: 0px; }

.da_stack8_item{ padding-bottom:10px;display:inline-block}
.da_stack8_item h1 { font-size: 14px; font-family: 'Helvetica Neue Bold' , 'Helvetica Neue' , Helvetica, 'Arial Bold' , Arial, sans-serif; padding-top: 0px; margin-top: 0px; }
.da_stack8_item .h1 { display: block; font-size: 14px; font-family: 'Helvetica Neue Bold' , 'Helvetica Neue' , Helvetica, 'Arial Bold' , Arial, sans-serif; padding-top: 0px; margin-top: 0px; }
.da_stack8_item p { padding-top: 0px; }

.da_related_item .bullet, .da_list_item .bullet { text-align: left; background: transparent url('greyarrow.png') no-repeat top left; display: inline-block; width: 10px; height: 10px; padding-right: 5px; }

.more { background: transparent url('greyarrowsmall.png') no-repeat right 4px; padding-right: 12px; padding-left: 5px; font-weight: bold; }
.moreleft { background: transparent url('greyarrow.png') no-repeat left 6px; display: inline-block; padding-right: 6px; padding-left: 0px; font-weight: bold;margin-top: 1px; }
.morebig { background: transparent url('greyarrowbig.png') no-repeat right 3px; display: inline-block; padding-right: 12px; padding-left: 5px; font-weight: bold; }


.da_related_item .redbullet, .da_list_item .redbullet { text-align: left; background: transparent url('greyarrow.png') no-repeat top left; display: inline-block; width: 10px; height: 10px; }

.da_related_item .text { padding-left: 15px; }

.da_media_item { width: 305px; float: left; }

dam_carousel { width: 100%; }

.dam div { padding: 9px; margin: 7px; display: block; float: left; }

.clearfix { float: none; clear: both; }


.dam_left { background-image: url('LeftArrow.png'); height: 12px; width: 3px; display: inline-block; padding-right: 5px; }

.dam_right { background-image: url('RightArrow.gif'); height: 12px; width: 11px; display: inline-block; }


.da_contact { float: left; padding: 5px 15px 5px 5px; }


.da_dash_item, .da_list_item { padding: 3px 3px 3px 3px; border-bottom: 1px solid #DCE3DE; width: 100%; display: inline-block; }
.da_body h1, .da_body .h1 { font-size:25px; font-weight:normal}
.da_body h1 a { font-family: Helvetica, Arial, sans-serif; color: #000; font-size: 14px !important; line-height: 1em; margin-bottom: 0px; }

.da_list h1 a { font-size: .5em; line-height: 1em; margin-bottom: 0px; }
.da_list .h1 a { font-size: .5em; line-height: 1em; margin-bottom: 0px; }

.da_list .pub { color: #aaa; font-size: .8em; }

.da_list .newmonth { border-top: 1px solid #DCE3DE; margin-top: 10px; padding: 8px 3px 3px 3px; display: inline-block; width: 100%; font-size: 1.5em; }

.da_body .soc_link { padding-left: 10px; padding-top: 5px; display: inline-block; }

.da_black, .da_black p { color: #000; line-height:150%; }

.da_sorn_body{
	line-height: 2em; /* 32px line-height */
	font-family: 'Trebuchet MS', Trebuchet, sans-serif;
	font-size:  13px;
	letter-spacing: .03em;
  color:#000000;
}

.da_sorn_title {
	font-size:1.2em;	
	font-family: 'Trebuchet MS', Trebuchet, sans-serif;
	/*color:#0066cc;*/
	margin-top:10px;
}

.da_sorn_body h2 {
	font-size:1.5em;	
	font-family: 'Trebuchet MS', Trebuchet, sans-serif;
	font-weight: 100;
	color:#0066cc;
	padding-top:10px;
	border-top: dotted #9daba9 .008em;
	margin-bottom:20px;
	text-transform:uppercase;
}

.da_sorn_body h3  {
	font-size:1.3em;
  font-weight:normal !important;
	font-family: 'Trebuchet MS', Trebuchet, sans-serif;
  padding: 0px 0px !important;
	color:#0066cc;
	margin-top:30px;
}

.da_sorn_body h4 {
	font-size:1.235em;
	font-family: 'Trebuchet MS', Trebuchet, sans-serif;
	font-weight: 700;
	margin-top:20px;
	padding:0px;
	text-transform: uppercase;
}


.da_sorn_body p {
	font-family: 'Trebuchet MS', Trebuchet, sans-serif;
	margin-top:5px;
  padding: 0px 0px 0px 0px !important;
	font-size:1em;
	line-height:1.8em;
	margin-bottom:1em;
}

.da_task_bar{
height:18px;
margin-bottom: 20px;
background: rgb(0,51,102); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,51,102,1) 0%, rgba(34,76,128,1) 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,51,102,1)), color-stop(80%,rgba(34,76,128,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,51,102,1) 0%,rgba(34,76,128,1) 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,51,102,1) 0%,rgba(34,76,128,1) 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,51,102,1) 0%,rgba(34,76,128,1) 80%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,51,102,1) 0%,rgba(34,76,128,1) 80%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#224c80',GradientType=0 ); /* IE6-9 */
-moz-box-shadow: 2px 3px 3px rgb(192, 192, 192);
-webkit-box-shadow: 2px 3px 3px rgb(192, 192, 192);
box-shadow: 2px 3px 3px rgb(192, 192, 192);
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C0C0C0')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C0C0C0');
}

.da_task_item { font-size: .8em; padding: 1px 5px 0px 5px; float: right; line-height:17px}

.vote { padding-top: 0px; margin-top: 0px; }

.print { color: White !important; display: block; padding-left: 20px; }

.email { color: White !important; display: block; padding-left: 20px; }

.share { background: transparent url('task_share.png') no-repeat top left; display: block; padding-left: 20px; }
.share:hover, .share:link, .share:visited { text-decoration: none; }

.da_extra_wrapper .pager { float: right; height: 20px; display: inline-block; padding-right: 10px; font-size: .8em; color: #1a2a5d; }

.da_biodash_wrapper { display: inline-block; width: 100%; text-align: right; background: url(bioback.png) no-repeat left top; }
.da_biodash { display: inline-block; padding: 10px; }

.da_news_link, .da_news_link:hover, .da_news_link:link, .da_news_link:visited { text-decoration: none; }

.da_more_link, .da_more_link:hover, .da_more_link:link, .da_more_link:visited { background: transparent url('greyarrowsmall.png') no-repeat right 4px; padding-right: 12px; padding-left: 5px; font-weight: bold; }

.da_img { border: 1px solid #999; }

.cheader {
    background: url('c1.gif') repeat-x scroll 0 0 transparent;
    border-color: #DEE3E7 #DEE3E7 -moz-use-text-color;
    border-image: none;
    border-width: 1px 1px medium;
    height: 23px;
    overflow: hidden;
}
.cheader .title {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    padding-left: 10px;
    padding-top: 1px;
}
             
.da_linkitem
{
    border-bottom: 1px solid #DADADA;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}



.da_sorn_body_print h5 {
    margin-bottom:0px;
}

.da_sorn_body_print h2 {
    margin-bottom:0px;
}

.da_sorn_body_print h3  {
    margin-bottom:0px;
}

.da_sorn_body_print h4 {
    margin-bottom:0px;
}

.da_sorn_body_print h5 {
    margin-bottom:0px;
}

.da_sorn_body_print p {
    margin-top: 0px;
}